
<div class="menu-lateral" [ngClass]="{'active-menu' : menuActive}">
  <ul class="menu">
    <li class="menu-item home-menu"><a href="restaurante">Home</a></li>
    <li class="menu-item drop-item pedidos-menu" (click)="openDropMenu($event)">
      <span>Pedidos</span> 
      <ul class="menu-drop">
        <li class="menu-drop-item"><a href="restaurante/lista-de-pedidos">Lista de pedidos</a></li>
        <li class="menu-drop-item"><a href="restaurante/criar-pedido">Criar novo pedido</a></li>
      </ul>
    </li>
    <li class="menu-item relatorio-menu">Relatório</li>
    <li class="menu-item drop-item configuracoes-menu" (click)="openDropMenu($event)">
      <span>Configurações</span>
      <ul class="menu-drop">
        <li class="menu-drop-item"><a href="restaurante/dados-cadastrais">Dados cadastrais</a></li>
        <li class="menu-drop-item"><a href="restaurante/endereco-entrega">Endereço cadastrados</a></li>
        <li class="menu-drop-item"><a href="restaurante/preferencia">Preferências</a></li>
        <li class="menu-drop-item"><a href="restaurante/lista-de-usuarios">Usuários</a></li>
        <li class="menu-drop-item"><a href="restaurante/historico-de-atividades">Histórico de atividades</a></li>
      </ul>      
    </li>
  </ul>
</div>

<div class="menu-close active-menu" [ngClass]="{'menu-hidden' : !iconsMenu}">
  <ul class="menu">
    <li class="menu-item home-menu active"><img src="/assets/icons/home.svg" /></li>
    <li class="menu-item drop-item pedidos-menu"><img src="/assets/icons/file-text.svg" /></li>
    <li class="menu-item relatorio-menu"><img src="/assets/icons/list.svg" /></li>
    <li class="menu-item drop-item configuracoes-menu"><img src="/assets/icons/settings.svg" /></li>
  </ul>
</div>

<div class="menu-fullpage" [ngClass]="{'menu-fullpage-active' : menuActive}" (click)="openMenu()">
  
</div>